%YAML 1.1
---
# This is a ser2net configuration file, tailored to be rather
# simple.
#
# Find detailed documentation in ser2net.yaml(5)
# A fully featured configuration file is in
# /usr/share/doc/ser2net/examples/ser2net.yaml.gz
# 
# If you find your configuration more useful than this very simple
# one, please submit it as a bugreport

connection: &tfmusca05
    accepter: tcp,7004
    enable: on
    options:
      banner: TF MUSCA B 05 \p\r\n\r\n
      kickolduser: false
      telnet-brk-on-sync: true
      max-connections: 2
    connector: serialdev,
               /dev/serial/by-id/usb-ARM_DAPLink_CMSIS-DAP_500700001816bb1800000000000000000000000097969902-if01,
               115200n81,local

